HIMS ERP 1.0 - Feature #967

Implement the Global Auto complete functionality
17/07/2024 11:02 AM - Jagadish Vangara

Status: Resolved Start date: 16/07/2024
Priority: Normal Due date: 19/07/2024
Assignee: Jagadish Vangara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 16/07/2024 10:35 PM - Jagadish Vangara

- Subject changed from Implement the Dynamic Manage menu tables and routing to Implement the Global Auto complete functionality

- Start date changed from 17/07/2024 to 16/07/2024

#2 - 26/07/2024 05:19 AM - Jagadish Vangara

- Status changed from In Progress to Resolved
